rosbag2_bagfile_information:
  version: 5
  storage_identifier: sqlite3
  duration:
    nanoseconds: 71176821601
  starting_time:
    nanoseconds_since_epoch: 1707477472864727585
  message_count: 70565
  topics_with_message_count:
    - topic_metadata:
        name: /tf
        type: tf2_msgs/msg/TFMessage
        serialization_format: cdr
        offered_qos_profiles: "- history: 3\n  depth: 0\n  reliability: 1\n  durability: 2\n  deadline:\n    sec: 9223372036\n    nsec: 854775807\n  lifespan:\n    sec: 9223372036\n    nsec: 854775807\n  liveliness: 1\n  liveliness_lease_duration:\n    sec: 9223372036\n    nsec: 854775807\n  avoid_ros_namespace_conventions: false"
      message_count: 70565
  compression_format: ""
  compression_mode: ""
  relative_file_paths:
    - rosbag2_2024_02_09-14_17_52_0.db3
  files:
    - path: rosbag2_2024_02_09-14_17_52_0.db3
      starting_time:
        nanoseconds_since_epoch: 1707477472864727585
      duration:
        nanoseconds: 71176821601
      message_count: 70565